
GIS - Documentation #7985

Geomatics- Organisation Charts

27/03/2019 16:25 - Pavneet Kaur

Status: Closed Start date: 27/03/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 2.00 hours

Description

Feel free to edit/modify

History

#1 - 28/03/2019 10:29 - Pavneet Kaur

- File Geomatics Charts.odp added

#2 - 28/03/2019 10:29 - Pavneet Kaur

- File deleted (organisation chart.odg)

#3 - 28/03/2019 10:44 - Giulio Di Anastasio

- Assignee set to Pavneet Kaur

- Estimated time set to 0.50 h

SLIDE NO. 1

Arrows: can it be both ways rather than only one way towards Geomatics?

DST and IFP with red color arrows, being these agencies outside Auroville

Water suppliers: same line style as that for Housing Service

AVES - Electrical Service

AVTS - Telephone Service

PTW - Pour Tous Water

AVF - Auroville Foundation

IFP - French Institute Pondicherry

HTF - Highway Task Force

DST - Department of Science and Technology - GoI

SLIDE NO. 2

Bala's name: Boobalan Ramachandran

Perhaps we can add Aurovilian, Volunteer, Employee according to the members

#4 - 28/03/2019 11:08 - Pavneet Kaur

- File Editted Geomatics Charts.odp added

Editted
#5 - 28/03/2019 20:13 - Pavneet Kaur

- File deleted (Editted Geomatics Charts.odp)

#6 - 28/03/2019 20:13 - Pavneet Kaur

- File deleted (Geomatics Charts.odp)

#7 - 28/03/2019 20:13 - Pavneet Kaur

- File Editted Geomatics Charts.odp added

#8 - 29/03/2019 14:46 - Philippe May

- File CSR Geomatics - organization internal chart.odg added

- File CSR Geomatics - organization relations chart.odg added

Thanks. I checked them and changed few details. Also, i copy and pasted in LibreOffice Draw, in 2 separate documents (see attachments)

#9 - 29/03/2019 16:41 - Philippe May

- File deleted (CSR Geomatics - organization relations chart.odg)

#10 - 29/03/2019 16:42 - Philippe May

- File CSR Geomatics - organization relations chart.odg added

Add collaborations with MM and MM sursery

#11 - 28/05/2019 16:00 - Pavneet Kaur

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Editted Geomatics Charts.odp 26.6 KB 28/03/2019 Pavneet Kaur

CSR Geomatics - organization internal chart.odg 19.1 KB 29/03/2019 Philippe May

CSR Geomatics - organization relations chart.odg 22.6 KB 29/03/2019 Philippe May
